server:
  port: 8080
spring:
  jpa:
    open-in-view: false
  rabbitmq:
    host: localhost
    port: 5672
    username: user
    password: password
  datasource:
    driverClassName: org.postgresql.Driver
    url: jdbc:postgresql://localhost:5432/event-db?currentSchema=employee
    username: user
    password: bad-pass
    hikari:
      connectionTestQuery: SELECT 1
  flyway:
    enabled: true
    schemas: employee